.section-bg-white .section-bg-virus {
    background-image: url(../images/covid/BG-covid.png);
    background-position: center;
    background-size: cover;
    padding: 60px 0;
}

.section-bg-white .section-bg-virus .section-title .content-left {
    background: transparent;
}

.section-bg-white .section-bg-virus .section-title .content-right a {
    color: #FFF;
}

.section-bg-white .section-bg-virus .section-title .content-right a span img {
    filter: invert(1) brightness(1);
}

.section-bg-white .section-bg-virus ul.grid-item {
    background-image: url(../images/covid/bg.png);
    background-size: cover;
    /* background-color: rgba(59, 35, 20, 0.8); */
    display: grid;
    grid-column-gap: 0px;
    grid-template-columns: repeat(3, 1fr);
    border-radius: 5px;
    padding: 5px;
    margin: 0 0 50px;
    list-style-type: none;
}

.section-bg-white .section-bg-virus .iteminfo {
    padding: 20px;
    margin: 0;
    color: #FFF;
    border-right: 1px solid rgba(255, 255, 255, 0.5);
    grid-column-end: span 1;
}

.section-bg-white .section-bg-virus .icon {
    width: 50px;
    height: 50px;
    margin-right: 15px;
    background-size: cover;
}

.section-bg-white .section-bg-virus .icon.icon-covid1 {
    background-image: url(../images/covid/Icon1.png);
}

.section-bg-white .section-bg-virus .icon.icon-covid2 {
    background-image: url(../images/covid/Icon2.png);
}

.section-bg-white .section-bg-virus .icon.icon-covid3 {
    background-image: url(../images/covid/Icon3.png);
}

.section-bg-white .section-bg-virus .iteminfo:last-child {
    border-right: 0;
}

.section-bg-white .section-bg-virus .itemhead {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 20px;
}

.section-bg-white .section-bg-virus .itemhead h3 {
    margin: 0;
    font-size: 21px;
}

.section-bg-white .section-bg-virus .rowitem {
    background-color: #c74f2d;
    padding: 3px 10px;
    border-radius: 10px;
    margin: 0 0 10px;
}

.section-bg-white .section-bg-virus .covid-world .rowitem {
    padding: 15px 10px;
}

.section-bg-white .section-bg-virus .rowitem ul {
    list-style-type: none;
}

.section-bg-white .section-bg-virus .grid-item .iteminfo .rowitem ul li div {
    font-size: 20px;
    line-height: 1.7;
}

.section-bg-white .section-bg-virus .grid-item .iteminfo.covid-thai .rowitem ul li div {
    font-size: 16px;
    line-height: 1.7;
}

.section-bg-white .section-bg-virus .grid-item .iteminfo.covid-world .rowitem ul li {
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin-bottom: 3px;
}

.section-bg-white .section-bg-virus .grid-item .iteminfo.covid-world .rowitem ul li div:first-child {
    flex: 1.5;
}

.section-bg-white .section-bg-virus .grid-item .iteminfo.covid-world .rowitem ul li div:nth-child(2) {
    flex: 2;
    font-size: 22px;
    line-height: 1.5;
}

.section-bg-white .section-bg-virus .grid-item .iteminfo.covid-world .rowitem ul li div:last-child {
    flex: 1;
}

.section-bg-white .section-bg-virus .grid-item .iteminfo.top3-covid .rowitem {
    border-radius: 20px;
}

.section-bg-white .section-bg-virus .grid-item .iteminfo.top3-covid .rowitem ul li {
    display: grid;
    grid-column-gap: 0px;
    grid-template-columns: repeat(15, 1fr);
    align-items: center;
}

.section-bg-white .section-bg-virus .grid-item .iteminfo.top3-covid .rowitem ul li div:first-child {
    grid-column-end: span 1;
}

.section-bg-white .section-bg-virus .grid-item .iteminfo.top3-covid .rowitem ul li div:nth-child(2) {
    grid-column-end: span 5;
}

.section-bg-white .section-bg-virus .grid-item .iteminfo.top3-covid .rowitem ul li div:nth-child(3) {
    grid-column-end: span 4;
}

.section-bg-white .section-bg-virus .grid-item .iteminfo.top3-covid .rowitem ul li div:nth-child(4) {
    grid-column-end: span 2;
    font-size: 12px;
    text-align: center;
    line-height: 0.9;
}

.section-bg-white .section-bg-virus .grid-item .iteminfo.top3-covid .rowitem ul li div:last-child {
    grid-column-end: span 3;
    font-size: 15px;
}

.section-bg-white .section-bg-virus .grid-item .iteminfo.covid-thai .rowitem:first-child {
    border-radius: 20px;
}

.section-bg-white .section-bg-virus .grid-item .iteminfo.covid-thai .rowitem:first-child ul li {
    display: grid;
    grid-column-gap: 0px;
    grid-template-columns: repeat(22, 1fr);
    align-items: center;
    min-height: 34px;
}

.section-bg-white .section-bg-virus .grid-item .iteminfo.covid-thai .rowitem:first-child ul li div:first-child {
    grid-column-end: span 8;
}

.grid-item .iteminfo.covid-thai .rowitem:first-child ul li div:nth-child(2) {
    grid-column-end: span 4;
}

.section-bg-white .section-bg-virus .grid-item .iteminfo.covid-thai .rowitem:first-child ul li div:nth-child(3) {
    grid-column-end: span 2;
}

.section-bg-white .section-bg-virus .grid-item .iteminfo.covid-thai .rowitem:first-child ul li div:nth-child(4) {
    grid-column-end: span 4;
    font-size: 14px;
}

.section-bg-white .section-bg-virus .grid-item .iteminfo.covid-thai .rowitem:first-child ul li div:last-child {
    grid-column-end: span 3;
    font-size: 14px;
}

.section-bg-white .section-bg-virus .grid-item .iteminfo.covid-thai .rowitem:last-child .grid-item {
    display: grid;
    grid-column-gap: 0px;
    grid-template-columns: repeat(3, 1fr);
    float: none;
    padding: 18px 0;
}

.section-bg-white .section-bg-virus .grid-item .iteminfo.covid-thai .rowitem:last-child .grid-item .itemtotal {
    grid-column-end: span 1;
    border-right: 1px solid rgba(255, 255, 255, .8);
}

.section-bg-white .section-bg-virus .grid-item .iteminfo.covid-thai .rowitem:last-child .grid-item .itemtotal:last-child {
    border-right: 0;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.text-lighter {
    font-weight: lighter;
}

.w-100 {
    width: 100% !important;
}

.section-bg-virus fieldset {
    border-top: 1px solid #F38320;
    margin: 0;
    padding: 0;
}

.section-bg-virus fieldset legend {
    padding-right: 10px;
    padding-bottom: 32px;
}

.section-bg-virus fieldset legend span.color-white {
    color: #FFF;
    font-size: 32px;
    font-weight: bold;
}

.section-bg-white .section-bg-virus .grid-topic {
    position: relative;
}

.section-bg-white .section-bg-virus .grid-viewall {
    position: absolute;
    right: 0;
    top: 10px;
}

.section-bg-white .section-bg-virus .grid-viewall a {
    color: #FFF;
}

.section-bg-white .section-bg-virus .grid-viewall a span {
    padding-left: 5px;
}

.section-bg-white .section-bg-virus .grid-viewall a img {
    filter: invert(1) brightness(1);
}

.section-bg-white .section-bg-virus .grid-item .iteminfo.covid-thai .rowitem:last-child .grid-item .itemtotal p {
    font-size: 12px;
}

.section-bg-white .section-bg-virus .grid-item .iteminfo.covid-thai .rowitem:last-child .grid-item .itemnum {
    font-size: 24px;
    margin-top: 5px;
}

.section-bg-virus .grid-item-3 .item .item-info h3.item-title a,
.section-bg-virus .grid-item-3 .item .item-info .item-time {
    color: rgba(255, 255, 255, 0.7);
}